#Fri Oct 07 01:00:50 EDT 2005
pluginName=JDI Debug Model
providerName=Eclipse.org
descriptionCollection=\u914D\u5217
descriptionMap=\u30DE\u30C3\u30D7\u30FB\u30A8\u30F3\u30C8\u30EA\u30FC
descriptionMapEntry=\u30AD\u30FC\u304A\u3088\u3073\u5024
descriptionSWTComposite=\u5B50
javaLineBreakpoint.name=Java \u884C\u30D6\u30EC\u30FC\u30AF\u30DD\u30A4\u30F3\u30C8
javaClassLoadBreakpoint.name=Java \u30AF\u30E9\u30B9\u30FB\u30ED\u30FC\u30C9\u30FB\u30D6\u30EC\u30FC\u30AF\u30DD\u30A4\u30F3\u30C8
javaExceptionBreakpoint.name=Java \u4F8B\u5916\u30D6\u30EC\u30FC\u30AF\u30DD\u30A4\u30F3\u30C8
javaWatchpoint.name=Java \u76E3\u8996\u30DD\u30A4\u30F3\u30C8
javaMethodBreakpoint.name=Java \u30E1\u30BD\u30C3\u30C9\u30FB\u30D6\u30EC\u30FC\u30AF\u30DD\u30A4\u30F3\u30C8
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Java \u8AD6\u7406\u69CB\u9020
